var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sessions/stats/route.js")
R.c("server/chunks/[root-of-the-server]__0m7-xfc._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__0d0pykb._.js")
R.c("server/chunks/_next-internal_server_app_api_sessions_stats_route_actions_0gc_vw-.js")
R.m(6299)
module.exports=R.m(6299).exports
